<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
  <properties>
    <title>Latka Properties</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>

  <body>
    <section name="Latka Settings">
      <table>
        <tr><th>Property</th><th>Optional?</th><th>Description</th></tr>
        <tr>
          <td>maven.latka.src.dir</td>
          <td>Yes</td>
          <td>
            The source directory to search for Latka tests.
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>

